Bug 20437 - load program abends during Install or Upgrade options.
Summary: load program abends during Install or Upgrade options.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-06 20:48 UTC by Harry E. Jones
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 20:49:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is a reply to msf@redhat.com (6.04 KB, text/plain)
2000-11-16 22:15 UTC, Harry E. Jones
no flags Details

Description Harry E. Jones 2000-11-06 20:48:11 UTC
I am trying to update my redhat 6.0 to redhat 7.0.....
   the load program abends after:
      1)  the update screen
      2)  the workstation:
            a)  auto partition.
            b)  druid.
            c)  fdisk.
    the loading program has two messages:
      1) Symbol __glXActiveScreens from module /usr/X11R6/lib/modules/extentions/libdri????
                is unresolved.                                                                           ???? i can't see the end of the line.
      2) error opening security policy file /etc/X11/xserver/SecurityPolicy

Comment 1 Michael Fulbright 2000-11-07 19:27:16 UTC
Please give details about your hardware.

Comment 2 Harry E. Jones 2000-11-08 23:50:35 UTC
1)17" SuperScan Elite630 Hitachi Color Monitor (CM1711MU)
2)Micron Electronics Millennia Xku 333mMHz Pentuim Pro,64MB RAM, 512KB cache;
   Primary IDE Master Maxtor 88400d8 w256KB Hard drive;
   Secondary IDE Master Hitachi GD-2000 iso9660 CDROM;     Microsoft PS2 intelliMouse;
   Secondary IDE Slave Iomega Zip 100 ATAP;   Generic NEC floppy disk; Yamaha OPL3-SAx Game Port;
   Yamaha OPL3-SAx Sound System; USRobtics Sportster 56000 fax PNP  on COM2;
   Diamond Viper V330 4MB SGRAM Display adapter;  
3)Windows 95 on C: (hda1) label MICRON  923706  Blocks ID 6 FAT16 ; (hda2) 7269412+ Blocks ID 5 Extended
                          D: (hda5) label MICRON  979933+Blocks ID 6 FAT16
4)RedHat 6.0        /    hda7                       6225156 Blocks ID 83 linux
                        swap hda8                        40131   Blocks ID 82 linux swap
                                 hda5                        24034+ Blocks ID 83 linux  ( i tried to make this a boot partion but was unable to do so.   


Comment 3 Harry E. Jones 2000-11-09 00:03:06 UTC
1)17" SuperScan Elite630 Hitachi Color Monitor (CM1711MU)
2)Micron Electronics Millennia Xku 333mMHz Pentuim Pro,64MB RAM, 512KB cache;
   Primary IDE Master Maxtor 88400d8 w256KB Hard drive;
   Secondary IDE Master Hitachi GD-2000 iso9660 CDROM;     Microsoft PS2 intelliMouse;
   Secondary IDE Slave Iomega Zip 100 ATAP;   Generic NEC floppy disk; Yamaha OPL3-SAx Game Port;
   Yamaha OPL3-SAx Sound System; USRobtics Sportster 56000 fax PNP  on COM2;
   Diamond Viper V330 4MB SGRAM Display adapter;  
3)Windows 95 on C: (hda1) label MICRON  923706  Blocks ID 6 FAT16 ; (hda2) 7269412+ Blocks ID 5 Extended
                          D: (hda5) label MICRON  979933+Blocks ID 6 FAT16
4)RedHat 6.0      /    hda7                       6225156 Blocks ID 83 linux
                    swap hda8                        40131   Blocks ID 82 linux swap
                              hda6                        24034+ Blocks ID 83 linux  ( i tried to make this a boot partion but was unable to do so.   
5)The only thing i could see odd in my system  is the fdisk "p" does not agree with my intended partitions
   listed as  hda1 hda2(hda5 hda6 hda7 hds8) during system 6.0 loading or as listed in fstab.  
   fdisk "v" warning partition 5 is empty  16437 unallocated sectors;


Comment 4 Michael Fulbright 2000-11-15 16:23:39 UTC
Hmm having partition 5 empty would seem to be a problem. Could you attach the
output from fdisk 'p' and expert mode (type 'x' to enter fdisk expert mode) 'p'
command as well.


Comment 5 Harry E. Jones 2000-11-16 22:15:00 UTC
Created attachment 5460 [details]
this is a reply to msf@redhat.com

Comment 6 Harry E. Jones 2001-01-21 00:17:22 UTC
I am still waiting for a solution to my inability to install the Red Hat 7.0
Do u need more info???
Is there something I can do?????????




Comment 7 Michael Fulbright 2001-02-08 20:49:18 UTC
If you try the text mode installer (just type 'text' at the boot prompt) what
happens?

Comment 8 Michael Fulbright 2001-03-05 22:46:26 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.